<Rectangles>
	<Rect Name="ItemsAmount_Wnd" X=" 272" Y=" 207" W=" 256" H=" 256"/>
	<Rect Name="ItemsAmount_Ok" X=" 418" Y=" 271" W=" 85" H=" 18"/>
	<Rect Name="ItemsAmount_Cancel" X=" 406" Y=" 299" W=" 107" H=" 18"/>
	<Rect Name="ItemsAmount_Inc" X=" 392" Y=" 353" W=" 11" H=" 9"/>
	<Rect Name="ItemsAmount_Num" X=" 341" Y=" 333" W=" 27" H=" 15"/>
	<Rect Name="ItemsAmount_Title" X=" 297" Y=" 240" W=" 222" H=" 18"/>
	<Rect Name="ItemsAmount_Icon" X=" 331" Y=" 272" W=" 48" H=" 48"/>
	<Rect Name="ItemsAmount_Scroll" X=" 319" Y=" 352" W=" 55" H=" 10"/>
	<Rect Name="ItemsAmount_ScrollButton" X=" 374" Y=" 352" W=" 15" H=" 10"/>
	<Rect Name="ItemsAmount_Dec" X=" 306" Y=" 353" W=" 11" H=" 9"/>
</Rectangles>
